html, body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body {
    background-image: url(/assets/wood.jpg);

    display: flex;
    align-items: center;
    justify-content: center;
}

#main {
    width: min(100vw, calc(100vh * (766 / 1040)));
    aspect-ratio: 766 / 1040;

    background-image: url(/assets/pool-table.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;


    display: flex;
    flex-direction: column;
    align-items: center;

    overflow: hidden;
}


h1 {
    margin-top: 6vh;
}

#root {
    margin-bottom: 6vh;
}